mbPws - Feature #166

MAPOOOOOOOOD
10/23/2022 05:55 PM - yanhua

Status: Closed Start date: 01/13/2023

Priority: Normal Due date:

Assignee: yanhua % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 10.00 hours

Description

Subtasks:

Feature # 214: coding Closed
Feature # 215: test Closed
History

#1 - 11/16/2022 10:43 AM - yanhua

- File addRC.png added

#2 - 01/15/2023 10:19 AM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#3 - 01/15/2023 11:10 AM - yanhua

- Status changed from Resolved to Closed

Files

addRC.png 17.2 KB 11/16/2022 yanhua
